[Hook Overrides]
signoff_check: true

# Flashrom style allows for long lines due to heavy usage of tables
# and nested logic. See discussion here:
# http://www.flashrom.org/pipermail/flashrom/2012-March/008960.html
long_line_check: false

# Flashrom is mostly third-party code and modules released by the
# Chromium OS authors display the BSD-license header or may be dual-
# BSD/GPLv2 licensed.
cros_license_check: false

# Flashrom uses tabs instead of spaces for indentation.
tab_check: false
